#i-special {padding:5px; background-color:#d9e8d9; margin-bottom:20px}
#i-special h2 {padding:5px; text-align:center; background-color: #006600; font-style:normal; color:#FFFFFF; font-size:0.9em; font-weight:bold; display:inline; margin:-5px 0 20px -5px;}	
#i-special table {border-collapse: collapse; margin:15px 0}
#i-special table td {padding:10px 5px;border-top: 1px dotted white; border-bottom: 1px dotted white; vertical-align: top}
#i-special a {font-weight: bold}
#i-special img {width: 50px; height: 50px; border:1px solid silver; padding:2px;}
#i-special small {font-size:1em; color:gray}

#i-special-r img {}
#i-special-r img {margin-bottom:20px} 